---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.0-x86_64-bios-tiny-vm-oci
name: alpine-3.21.0-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:13:08.609929'
uploaded: '2024-12-07T22:37:41.060119'
signed: '2024-12-08T04:11:55.620752'
released: '2024-12-08T17:19:06.589210'
artifacts:
metadata_updated: '2024-12-08T17:19:06.589780'
